<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.insane/1">
    <module_version install_time="1415650707615" last="true" origin="installer" specification_version="1.26.1.1">
        <file crc="288786892" name="config/Modules/org-netbeans-insane.xml"/>
        <file crc="917267921" name="modules/locale/org-netbeans-insane_ja.jar"/>
        <file crc="2972519950" name="modules/locale/org-netbeans-insane_pt_BR.jar"/>
        <file crc="115426950" name="modules/locale/org-netbeans-insane_ru.jar"/>
        <file crc="2256198905" name="modules/locale/org-netbeans-insane_zh_CN.jar"/>
        <file crc="2359101412" name="modules/org-netbeans-insane.jar"/>
    </module_version>
</module>
